// Colors
// Color calculator - http://razorjam.github.io/sasscolourfunctioncalculator/
// Color names - http://name-of-color.com/

$gray: #999;
$black: #333;
$white: #fff;
$blue: #303263;
$orange: #f6ae48;

$base-font-sans-serif: 'Exo 2', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
$base-font-serif: 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;

// This is the default html and body font-size for the base rem value.
$rem-base: 18px;

// Body
$base-text-color: $black;
$base-background-color: $white;
$font-size-base: 18px;
$line-height-base: 1.2;
$base-font-family: $base-font-sans-serif;

$vertical-rhythm: ($line-height-base * 1em);

$base-min-width: 320px;

// Liks
$base-link-color: $blue;

// Buttons 
$btn-color: $white !default;
$btn-background: $black !default;
$btn-padding: 0.4em 0.7em !default;
$btn-font-size: inherit !default;

// Forms
$form-element-padding: $btn-padding !default;
$form-element-border-color: $gray !default;
$form-element-focus-border-color: $black !default;
$placeholder-color: $gray !default;

// Headers
$h1-font-size: 30px;
$h2-font-size: 27px;
$h3-font-size: 24px;
$h4-font-size: 20px;
$h5-font-size: 17px;
$h6-font-size: 15px;

$headings-font-family: inherit !default;
$headings-color: inherit !default;


$animation-speed: 0.3s;
